[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#600660: linux-2.6: Please revert patch for USB54Gs wireless device

On Thu, 2010-10-21 at 00:48 +0100, Luís Picciochi Oliveira wrote:
> Hi,
> The WUSB54GS device is not working on Debian's 2.6.32-26 yet. I see
> the same errors as before.

Version 2.6.32-26 does not include my proposed fix for this bug.  Please
test the modified module as explained in my previous mail.


Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: